[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Athlon Dual core support in kernel

On Tue, Jan 24, 2006 at 01:09:39PM +0200, Dmytro Kovalskyy wrote:
> Ok, thanks to all!
> If to compile a new kernel which compiler version better to use gcc-3.4 or gcc-3.3?
> Are there some necessary options in menuconfig for the 2.6.15-1-amd64-k8-smp kernel?

Why not use the 2.6.15 kernel from unstable rather than bothering with
compiling your own for now?

Len Sorensen

Reply to: